.globalForm {
  padding: 6px;
  padding-bottom: 12px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 1.5;
  color: rgb(41 41 41 / 73%) !important;
  font-size: 1rem;
}
.div-form {
  width: 100%;

  background-color: white;
  padding: 16px 22px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;

  p {
    font-family: "Poppins";
    font-weight: 600;
    margin-bottom: 0px;
    color: #aaa7a7;
    text-align: center;
    width: 100%;
  }
}
.body-form-login {
  background-color: white;
  width: 100%;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  height: 500px;
}
.left-dev {
  background-color: #e9e6e642;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.right-dev {
  background-color: white;
  height: 100vh;
  background-color: #e9e6e642;
  height: 100vh;
  justify-content: center;
  align-items: center;
  display: flex;
}
.row-image {
  justify-content: flex-end;
}
.row-form {
  justify-content: flex-start;
}

@media (max-width: "992px") {
  .left-dev {
    justify-content: center;
    height: 50vh;
    align-items: center;
    background-color: transparent;
  }
  .right-dev {
    justify-content: center;
    height: 50vh;
    align-items: center;
    background-color: transparent;
  }
  .row-image {
    justify-content: center;
  }
  .row-form {
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .left-dev {
    margin-top: 50px;
    background-color: transparent;
  }
  .right-dev {
    padding-bottom: 140px;
    background-color: transparent;
  }
  .login-form {
    background-color: #e9e6e642;
  }
}

.login-form {
  .ant-form-item-required {
    color: #000000;
    font-weight: 400;
  }
  input {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    background-color: #f5f5f5 !important;
    border: none;
    height: 40px;
  }
}

@media (max-width: 992px) and (min-width: 767px) {
  .login-form {
    flex-direction: row;
  }
  .row-form {
    justify-content: flex-start;
  }
  .row-image {
    justify-content: flex-end;
  }
}
